/*　ジャケットのボーダー　*/
.border	{
	border-style:solid ;
	border-width: 1px;
	border-color:#666666;
}

.pixel18	{font-size:18px; line-height:20px;}
.pixel16	{font-size:16px; line-height:18px;}
.pixel14	{font-size:14px; line-height:16px;}
.pixel12	{font-size:12px; line-height:14px;}
.pixel11	{font-size:11px; line-height:13px;}
.pixel10	{font-size:10px; line-height:12px;}
.pixel9	{font-size:9px; line-height:11px;}


/* お問合せフォーム 入力分用 */

div.formarea {
width:580px;
margin:auto;
padding:auto;
border:1px solid #fdcc24;
margin-top:20px;
margin-bottom:20px;
font-size:12px;
text-align:center;
}


div.position {
	width:550px;
	text-align:left;
	border:0px solid #000;
	margin:auto;
	padding:auto;
}


div.position dt {
	float:left;
	font-size:100%;
	font-weight:bold;
	width:150px;
	border:0px solid #f00;
}

div.position dd {
	float:left;
	margin-left:0px;
	margin-bottom:15px;
	width:300px;
	border:0px solid #f00;
	vertical-align:top;
}

input.button {
	width:140px;
	height:25px;
	border-width:0;
	background:url("../image/submit_out.gif") no-repeat center center;
	font-size:12px;
	color:#000;
}

input.button:hover {
	background:url("../image/submit_over.gif") no-repeat center center;
}

.aka {
	color:#f00;
	font-size:90%;
	font-weight:normal;
}


.coution {
	color:#f00;
}


.btn {
text-align:center;
padding-bottom:10px;
}

.clearfix {
clear:both;
}